﻿dl.faq button {
    margin: 0;
    padding: 0;
    margin-top: 1em;
    font-weight: bold;
    font-size: 110%;
    border: thin solid transparent;
    background-color: transparent;
    padding-left: 0.125em;
}

dl dd {
    margin: 0;
    padding: 0;
    margin-left: 1.5em;
}

dl.faq .desc {
    margin: 0;
    padding: 0.5em;
    font-size: 110%;
    display: none;
    background-color: #f2f2f2;
}

dl.faq button:hover,
dl.faq button:focus {
    background-color: #eee;
}

dl.faq button:focus {
    border-color: #663300;
}

dl.faq button:hover {
    text-decoration: underline;
}

dl.faq button:active {
    background-color: #bbb;
}

dl.faq button[aria-expanded="false"]:before {
    content: url('../images/right-arrow-brown.png');
    padding-right: 0.35em;
}

dl.faq button[aria-expanded="true"]:before {
    content: url('../images/down-arrow-brown.png');
    padding-right: 0.35em;
}
